@-webkit-keyframes fadeIn {
	50% {
		opacity: 0;
	}
	51%{
		background-position:0 100%;
	}
	100% {
		opacity: 1;
	}
}
@-moz-keyframes fadeIn {
	50% {
		opacity: 0;
	}
	51%{
		background-position:0 100%;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fadeIn {
	50% {
		opacity: 0;
	}
	51%{
		background-position:0 100%;
	}
	100% {
		opacity: 1;
	}
}